Page 1 sur 1

Patch EZ Flash Vi pour fonctionner sous DSi 1.4 !

Message non luPosté: 14 Aoû 2009, 07:48
par FireDragon
La team EZ Flash à bel et bien développé un patch pour son Linker qui fonctionne à merveille avec une MicroSD ( il y a des petits soucis avec les MicroSDHC ) mais comme celui ci utilise une rom commerciale pour pouvoir fonctionner, il ne peuvent pas l'héberger sur les serveurs officiels par souci de légalité. Ce patch permet de faire fonctionner le linker EZ Flash Vi sur un DSi en firmware 1.4.

Je pense que si une team à ouvert une brèche, les autres ne vont pas tarder à se lancer et d'autres linkers vont être mis à jour bientôt.

Vidéo de l'exploit : EZ5i Flash Cart working on DSi Firmware 1.4x - YouTube

Comme sur la vidéo, il faut que vous mettiez le patch dans la carte. Ensuite, il vous faudra une DSLite ou une DSi avec un firmware inférieur à 1.4 pour pouvoir lancer le linker et mettre à jour la carte. Lorsque la carte sera correctement mise à jour, remettez la EZ Flash Vi dans votre DSi 1.4 et tout fonctionnera comme sur des roulettes.

Le patch est disponible sur la toile, juste il n'est pas sur les serveurs officiels de EZ Flash car ils ont peur des représailles vis à vis de Nintendo, mais souvenez vous que Google est votre ami ;)

Re : Patch EZ Flash Vi pour DSi 1.4 !

Message non luPosté: 15 Aoû 2009, 00:20
par FireDragon
Bizarre, aucune réaction ...

Re : Patch EZ Flash Vi pour fonctionner sous DSi 1.4 !

Message non luPosté: 15 Aoû 2009, 12:43
par Garmal
Bah en fait j'attend surtout que ce soit adapté pour la DSTTi >_<

Sinon, belle trouvaille mon pote ;)

Re : Patch EZ Flash Vi pour fonctionner sous DSi 1.4 !

Message non luPosté: 15 Aoû 2009, 13:10
par FireDragon
Merci.

Pour ceux qui recherchent le patch sachez qu'il s'appelle "EZ Flash Vi firmware 11".

une autre info, la team EZ Flash prépare apparemment le firmware 12 qui ne nécessitera pas la rom commerciale pour fonctionner et donc ne sera pas illégal et fonctionnera sous 1.4.

Wait & See de rigueur ;)

Re : Patch EZ Flash Vi pour fonctionner sous DSi 1.4 !

Message non luPosté: 15 Aoû 2009, 19:36
par mario1
merci pour la news moi j'attend pour la R4i